[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: problem with openldap-2.0.27 - unsupported btree version 9

all systems full stop, the problem has been solved ! :)
it was really easy: i removed all database-files from /var/lib/openldap (my database-directory), re-initialized the database and -tadaa!- all went well. :)

thanks for your support!

p.s. nevertheless i will consider upgrading ol. perhaps you might help me out then? ;)
christian stottmeister
http://www.stottmeister.com - http://www.mainframe8.com